<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Avant -->
  <model>
    <path>keyboard.xml</path>
    <offsets>
      <x-m> -8.21657 </x-m>
      <y-m>  0.64911 </y-m>
      <z-m> -4.13289 </z-m>
      <roll-deg> 37 </roll-deg>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>keyboard.xml</path>
    <offsets>
      <x-m> -8.21657 </x-m>
      <y-m> -0.07247 </y-m>
      <z-m> -4.13289 </z-m>
      <roll-deg> 37 </roll-deg>
      <heading-deg> 90 </heading-deg>
    </offsets>
  </model>

  <!-- Centre -->
  <model>
    <path>keyboard.xml</path>
    <offsets>
      <x-m> -6.35529 </x-m>
      <y-m> -0.18630 </y-m>
      <z-m> -4.07016 </z-m>
      <roll-deg> 37 </roll-deg>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>keyboard.xml</path>
    <offsets>
      <x-m> -5.57206 </x-m>
      <y-m> -0.18630 </y-m>
      <z-m> -4.07016 </z-m>
      <roll-deg> 37 </roll-deg>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <model>
    <path>keyboard.xml</path>
    <offsets>
      <x-m> -4.80709 </x-m>
      <y-m> -0.18630 </y-m>
      <z-m> -4.07016 </z-m>
      <roll-deg> 37 </roll-deg>
      <heading-deg> 180 </heading-deg>
    </offsets>
  </model>

  <!-- Arrière -->
  <model>
    <path>keyboard.xml</path>
    <offsets>
      <x-m> -3.04216 </x-m>
      <y-m>  0.81917 </y-m>
      <z-m> -4.07459 </z-m>
      <roll-deg> 37 </roll-deg>
      <heading-deg> -90 </heading-deg>
    </offsets>
  </model>

</PropertyList>
